/* START: TAGY */
/* Tag »body« */
}
BODY {
	background-color: White;
	scrollbar-face-color: #c9c9c9;
	scrollbar-highlight-color: white;
	scrollbar-3dlight-color: white;
	scrollbar-shadow-color: white;
	scrollbar-arrow-color: white;
	scrollbar-darkshadow-color: white;
	scrollbar-track-color: white;
}

/* Tagy »table«, »tr«, »td« */
TABLE,TR, TD {
	font-size: 12px;
	font-weight: normal;
	color: black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* Tag »p« */
P {
	font-size: 12px;
	font-weight: normal;
	color: black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* Tag »img« (obrázek) */
IMG {
	margin-top : 0;
	margin-right : 0;
	margin-left : 0;
	margin-bottom : 0;
}

/* Tag »a« (odkaz) */
A {
	font-weight: normal;
}
A:link {
	text-decoration: underline;
} 
A:visited {
	text-decoration: underline;
}
A:hover {
	text-decoration: none;
}

/* Oddělovač 100% */
HR {
	color: Silver;
	width: 90%;
}
/* END: TAGY */

.kronika {
	text-align: left;
	margin-top: 10px;
	margin-bottom:7px;
}

.freak {
	text-align: left;
	margin-top: 5px;
	margin-bottom:7px;
}

/* RSS - hlavní zprávy */
.rss {
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 7px;
	display: block;
}
.rss H1 {
	font-size: 14px;
	text-align: left;
   margin-bottom: 0px;	
}
.rss P {
	font-size: 12px;
	color: red;
   text-align: center;
}
.rss INPUT {
	border: 1px solid Silver;
	width: 220px;
	color: #800000;
	text-align: center;
   }
.rss A {
	width: 88px;
	color: Gray;
	font-weight: normal;
	border: solid 1px Gray;
	background-color: Silver;
	padding: 3px;
	text-decoration: none;
	height: 20px;
	/*margin-bottom: 10px;*/
}
.rss A:hover {
   color: Black;
	border: solid 1px Black;	
	background-color: White;
}
.rss A:visited {
	text-decoration: none;
}

/* RSS - fórum */
.rss-forum {
	text-align: right;
	margin-top: -30px;
}

.rss-forum SPAN {
	background-color: White;
	border-top: dashed 1px Black;
	border-bottom: dashed 1px Silver;
	border-left: dashed 1px Black;
	border-right: dashed 1px Silver;
   padding: 5px;
}
.rss-forum A {
	color: Black;
	font-weight: bold;
	font-size: 120%;
}

#forum {
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
	text-align: left;
	margin-bottom: 5px;
}

#forum A {
	font-weight: normal;
	color: White;
	background-color: Black;
	border: solid 1px White;
	padding: 3px 2px 3px 2px;
  font-size: 90%;
}

#forum A:hover {
   color: Black;
	border: solid 1px Black;	
	background-color: White;
	text-decoration: none;
}

#forum A:link {
	text-decoration: none;
} 
#forum A:visited {
	text-decoration: none;
}

/* START: TEXTY */
/* Text malý */
.TextMaly {
	font-size: 10px;
	font-weight: normal;
	color: Black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* Text střední */
.TextStredni {
	font-size: 12px;
	font-weight: normal;
	color: #606060;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* Text velký */
.TextVelky {
	font-size: 14px;
	font-weight: normal;
	color: #606060;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* Běžící text */
.BeziciText {
	font-size: 14px;
	font-weight: bold;
	color: Silver;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
	letter-spacing: 3px;
}

/* Chybová hláška */
.chyba {
	font-size: 14px;
	font-weight: bold;
	color: Red;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
/* END: TEXTY */

/* START: NADPISY  */
/* Nadpis malý */
.NadpisMaly {
	font-size: 14px;
	font-weight: bold;
	color: black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* Nadpis střední */
.NadpisStredni {
	font-size: 16px;
	font-weight: bold;
	color: black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* Nadpis velký */
.NadpisVelky {
	font-size: 18px;
	font-weight: bold;
	color: black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
/* END: NADPISY */

/* START: ODKAZY */
/* Odkaz malý */
.OdkazMaly {
	font-size: 12px;
	font-weight: bold;
	color: black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
.OdkazMaly:link {
	text-decoration: underline;
} 
.OdkazMaly:visited {
	text-decoration: underline;
}
.OdkazMaly:hover {
	text-decoration: none;
}

/* Odkaz střední */
.OdkazStredni {
	font-size: 14px;
	font-weight: bold;
	color: black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
.OdkazStredni:link {
	text-decoration: underline;
} 
.OdkazStredni:visited {
	text-decoration: underline;
}
.OdkazStredni:hover {
	text-decoration: none;
}

/* Odkaz velký */
.OdkazVelky {
	font-size: 16px;
	font-weight: bold;
	color: black;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
.OdkazVelky:link {
	text-decoration: underline;
} 
.OdkazVelky:visited {
	text-decoration: underline;
}
.OdkazVelky:hover {
	text-decoration: none;
}

/* Odkaz pro FOOT */
.AFoot {
	font-size: 10px;
	font-weight: normal;
	color: black;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}
.AFoot:link {
	text-decoration: underline;
} 
.AFoot:visited {
	text-decoration: underline;
}
.AFoot:hover {
	text-decoration: none;
}
/* END: ODKAZY */

/* START: DEKORATIVNÍ */
/* Orámování fotografií s odkazem */
.BorderFoto {
	border: thin outset Black;
}
.BorderFoto:link {
	color: black;
	border-color: Black Black Black Black;
} 
.BorderFoto:visited {
	color: black;
	border-color: Black Black Black Black;
}
.BorderFoto:hover {
	color: black;
	border-color: Black Black Black Black;
}
/* END: DEKORATIVNÍ */

/* - - - - - START: MODULY  - - - - -  definice fontů včetně definic pro případné odkazy */

/*  START: EXTRA */
/* PolozkyNalezene */
.PolozkyNalezene {
	font-size: 12 px;
	color: Gray;
	font-weight: normal;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

/*  MenuOdDo */
.MenuOdDo {
	font-size: 12px;
	color: Gray;
	font-weight: bold;
	letter-spacing: 1;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

.MenuOdDo:link {
    text-decoration: none;
} 
.MenuOdDo:visited {
    text-decoration: none;
}
.MenuOdDo:hover {
    text-decoration: none;
}

.PolozkyZvyraznene {
	color: #800000;
	font-weight: bold;
}
/*  KONEC: EXTRA */

/* start: ZONA */
/* ZónaCislo */
.ZonaCislo {
	font-size: 12px;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

/* ZonaUvodem */
.ZonaUvodem	 {
	font-size: 12px;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}
.ZonaUvodem	P {
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
   margin-top: -10px;
}
.ZonaUvodem	STRONG {
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

/* ZonaOciNadpis */
.ZonaOciNadpis {
	font-size: 11px;
	font-weight: bold;
	margin-top: 10px;
	color: #004040;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

/* ZonaOci Titul1 */
.ZonaOciTitul1 {
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}
.ZonaOciTitul1 A{
	color: #800000;
}
.ZonaOciTitul1 A: link {
	text-decoration: none;
}
.ZonaOciTitul1 A: visited {
	text-decoration: none;
}
.ZonaOciTitul1 A: hover{
	text-decoration: underline;
}
.ZonaOciTitul1 STRONG{
	font-size: 10px;
	color: #808000;
	font-weight: normal;
}

/* ZonaOci Titul2 */
.ZonaOciTitul2 {
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}
.ZonaOciTitul2 A {
	color: #004040;
}
.ZonaOciTitul2 A: link {
	text-decoration: none;
}
.ZonaOciTitul2 A: visited {
	text-decoration: none;
}
.ZonaOciTitul2 A: hover{
	text-decoration: underline;
}
.ZonaOciTitul2 STRONG{
	font-size: 10px;
	color: #808000;
	font-weight: normal;
}
/* ZonaOci Vydani */
.ZonaOciVydani {
	font-size: 10px;
	color: #808000;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

/* ZonaOciHelp */
.ZonaOciHelp {
	font-size: 10px;
	font-style: normal;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

/* ZonaClanky */
.ZonaClankyNadpis {
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
	text-indent: 15px;
}

.ZonaClankyPodnadpis {
	font-size: 12px;
	text-align: left;
	text-indent: 15px;
}

.ZonaClankyManzeta {
	font-size: 14px;
	font-style: italic;
	text-align: left;
	text-indent: 15px;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.ZonaClankyText {
	font-size: 13px;
	text-align: left;	
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
.ZonaClankyText P {
	font-size: 13px;
}

.ZonaClankyCelyClanek {
	text-align: right;

}
.ZonaClankyCelyClanek A {
	font-size: 12px;
	font-weight: bold;
	color: Black;
}

.ZonaClankyDatum {
	font-size: 11px;
	font-style: italic;
	text-align: right;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
.ZonaClankyDatum A {
/*	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica; */
	font-size: 11;
	font-style: italic;
	font-weight: normal;
	color: Black;
}
.ZonaClankyVsechnyZpravy {
	text-align: right;
	font-size: 110%;
}
.ZonaClankyVsechnyZpravy A {
	color: Black;
	font-weight: bold;
}

/* ZonaKatalog */
/* Uvodní titulek ke katalogu */
.ZonaKatalogTitulek {
	font-size: 14px;
	font-weight: bold;
	color: black;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

.ZonaKatalogNadpis {
	font-size: 12px;
    font-weight: bold;
	text-decoration: underline;
	text-align: left;
	letter-spacing: 0;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

.ZonaKatalogText {
	font-size: 12px;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* ZonaKatalogHelp */
.ZonaKatalogHelp {
	font-size: 10px;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

/* ZonaNaposled */
.ZonaNaposledNadpis {
	font-size: 14px;
	font-weight: bold;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* ZonaNaposled */
.ZonaNaposledText {
	font-size: 12px;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* ZonaPozor */
.ZonaPozorNadpis {
	font-size: 13px;
/*	color: #800000; */
	font-weight: bold;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
	text-indent: 15px;
	text-decoration: underline;
}

.ZonaPozorText {
	font-size: 12px;
/*	color: #800000; */
	text-align: left;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
/*  konec: ZONA */

/* start: RECENZE */
/* RecenzeUvodem */
.RecenzeUvodem	 {
	font-size: 12px;
	text-align: left;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* RecenzeClanky */
.RecenzeClankyNadpis {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

.RecenzeClankyPodnadpis {
	font-size: 12px;
	text-align: center;
}

.RecenzeClankyManzeta {
	font-size: 12px;
	font-style: italic;
	text-align: left;
	text-indent: 15px;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.RecenzeClankyText {
	font-size: 12px;
	text-align: left;	
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* RecenzePozor */
.RecenzePozorNadpis {
	font-size: 14px;
	color: #800000;
	font-weight: bold;
	text-align: center;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.RecenzePozorText {
	font-size: 11px;
	color: #800000;
	text-align: justify;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.RecenzeSeznamNadpis {
	font-size: 12px;
    font-weight: bold;
	color: Black;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

.RecenzeSeznamText {
	font-size: 12px;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}
/* konec: RECENZE */

/* start: TEXTY */
/* TextyUvodem */
.TextyUvodem	 {
	font-size: 12px;
	text-align: left;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* TextyClanky */
.TextyClankyNadpis {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	text-indent: 15px;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

.TextyClankyPodnadpis {
	font-size: 12px;
	text-align: left;
	text-indent: 15px;	
}

.TextyClankyManzeta {
	font-size: 12px;
	font-style: italic;
	text-align: left;
	text-indent: 15px;	
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.TextyClankyText {
	font-size: 12px;
	text-align: left;	
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* TextyPozor */
.TextyPozorNadpis {
	font-size: 14px;
	color: #800000;
	font-weight: bold;
	text-align: center;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.TextyPozorText {
	font-size: 11px;
	color: #800000;
	text-align: justify;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.TextySeznamNadpis {
	font-size: 12px;
    font-weight: bold;
	color: Black;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}
/* konec: TEXTY */

/* start: SHOPY */
/* ShopyUvodem */
.ShopyUvodem	 {
	font-size: 12px;
	text-align: left;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* ShopyClanky */
.ShopyClankyNadpis {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	text-indent: 15px;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

.ShopyClankyPodnadpis {
	font-size: 12px;
	text-align: left;
   text-indent: 15px;
}

.ShopyClankyManzeta {
	font-size: 12px;
	font-style: italic;
	text-align: left;
	text-indent: 15px;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.ShopyClankyText {
	font-size: 12px;
	text-align: left;	
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* TextyPozor */
.ShopyPozorNadpis {
	font-size: 14px;
	color: #800000;
	font-weight: bold;
	text-align: center;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.ShopyPozorText {
	font-size: 11px;
	color: #800000;
	text-align: justify;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.ShopySeznamNadpis {
	font-size: 12px;
    font-weight: bold;
	color: Black;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}
/* konec: SHOPY */

/* start: KONTAKT */
/* ShopyUvodem */
.ShopyUvodem	 {
	font-size: 12px;
	text-align: left;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* KontaktClanky */
.KontaktClankyNadpis {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}

.KontaktClankyText {
	font-size: 12px;
	text-align: justify;	
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

/* KontaktPozor */
.KontaktPozorNadpis {
	font-size: 14px;
	color: #800000;
	font-weight: bold;
	text-align: center;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.KontaktPozorText {
	font-size: 11px;
	color: #800000;
	text-align: justify;
	font-family: "Times New Roman CE","Times New Roman", Times, serif;
}

.KontaktSeznamNadpis {
	font-size: 12px;
    font-weight: bold;
	color: Black;
	text-align: left;
	font-family: "MS Sans Serif", "Arial CE", "Helvetica CE", Arial, Helvetica;
}
/* konec: KONTAKT */

/* KONEC: MODULY */

/* MIMOOBRAZ */
.mimoobraz {
	position: absolute;
   top: -10000px;
	left: 0px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/* E-SHOP */
#eshop {
	padding: 10px;
}

.eshop-blok-uvod {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: solid 1px White;
	background-color: Black;
	color: White;
	padding: 5px;
}
.eshop-blok-uvod H3 {
	font-size: 140%;
	margin: 0px 0px 5px 0px;
}
.eshop-blok-uvod DIV {
}

.eshop-blok-polozky {
	border: dashed 1px Black;
	background-color: #F8F8FF;
	padding: 5px;
	margin-top: 5px;
	width: 95%;
}
.eshop-blok-polozky-head {
	border: solid 1px Black;
	background-color: #E4E4E4;
	color: Black;
	padding: 1px 3px 1px 3px;
	margin-bottom: 5px;
	text-align:left;
}
.eshop-blok-polozky H4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 120%;
	margin: 0px;
}
.eshop-blok-polozky .podnadpis{
/*	margin-bottom: 1px;*/
	font-style: italic;
	font-size: 110%;
}

.eshop-blok-polozky IMG {
   margin: 0px 0px 5px 5px;
	border: solid 1px Black;
	float: right;
}
.eshop-blok-polozky .text {
	text-align: left;
}

.eshop-blok-konec {
	font-size: 1px;
	clear: both;
}

.objednavky-menu {
	border: solid 1px Black;
	background-color: White;
	padding: 5px;
	margin: 5px;
	text-align: left;
}

.EshopUvodem h6 {
	font-size: 90%;
	margin-bottom: 5px;
}

/* šířky sloupců */
.forum-sl-levy {width: 113px}	
.forum-sl-pravy {width: 670px}

/* Obrázky */
.ZonaClankyText IMG {
  float: right;
  margin: 5px 0px 5px 5px;
}
